/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff; overflow-x:hidden}
.top-runner{width:100%; min-width:1020px;}
.top-cta-panel-bg{background:#882635; min-width:1020px; padding:30px 0;}
.con-bg{background:#fff; min-width:1020px; padding:60px 0;}
.con-bg-in{background:#fff; min-width:1020px; padding:60px 0 100px 0;}
.grey-panel-bg{background:url(grey-panel-bg.gif) 50% 0 no-repeat; min-width:1020px; padding:80px 0;}
.white-panel-bg{background:#fff; min-width:1020px; padding:60px 0}
.green-panel-bg{background:url(green-panel-bg.jpg) 50% 0 no-repeat; min-width:1020px; padding:100px 0;}
.news-values-panel-bg{background:#fff url(news-values-panel-bg.jpg) 50% 0 no-repeat; min-width:1020px; padding:40px 0;}
.sm-panel-bg{background:#02362b url(sm-panel-bg.jpg) 50% 100% no-repeat; min-width:1020px; padding:155px 0 60px 0;}

.wrapper{width:940px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.header{height:860px; left:50%; margin-left:-960px; min-width:1020px; position:absolute; width:1920px; z-index:1;}
.header-in{height:570px; left:50%; margin-left:-960px; min-width:1020px; position:absolute; width:1920px; z-index:1;}
.header-abs-cta{background:#034436; position:absolute; width:100%; min-width:1020px; height:57px; left:0; top:0; z-index:100;}
.header-abs-top{background:#02362b; position:absolute; width:100%; min-width:1020px; height:156px; left:0; top:57px; z-index:110; border-bottom:solid 1px #3a4e2e;}
.header-abs-menu{background:#02362b; position:absolute; width:100%; min-width:1020px; height:51px; left:0; top:214px; z-index:100;}

.m-height-home{min-height:860px;}
.m-height-in{min-height:570px;}

.h-wrapper{margin:0 auto; width:940px; position:relative;}

.top{}
.logo{width:140px; float:left; padding:15px 0 0 0;}
.t-right{width:800px; float:right;}
.t-tagline{text-align:center; padding:45px 0}
.t-tagline h4{font-family:'Volkhov', Arial, Helvetica, sans-serif; font-size:36px; color:#fff; font-weight:bold; line-height:1; margin:0 0 5px 0; text-transform:uppercase}
.t-tagline h5{font-size:24px; color:#fff; font-weight:600; line-height:1; margin:0;}

.secnav{float:left; height:18px; padding:20px 15px 0 0;}
.t-phone{float:left; padding:18px 0 0 0;}
.t-phone p{background:url(icn-phone.png) 0 2px no-repeat; font-size:20px; color:#a49262; font-weight:600; line-height:1; margin:0; padding:0 0 0 30px;}

.social{float:right; height:18px; margin:20px 0 0 15px; padding:0 0 0 15px; border-left:solid 1px #81a29b}

.t-search{background:#034436; border:solid 1px #81a29b; width:180px; height:30px; float:right; padding:0 20px; margin:13px 0 0 0; border-radius:20px;}
.t-search input {background:none; width:150px; height:30px; border:0; margin:0; padding:0 10px 0 0; font-family:'Source Sans Pro', Arial, Helvetica, sans-serif; font-size:13px; color:#a7b5a0; line-height:30px; font-weight:normal;}
.t-search .btn-go {display:block; width:17px; height:17px; text-indent:-9999px; color:transparent; border:none; cursor:pointer; margin-top:7px}
.g-dropdown{background:#034436; border:solid 1px #81a29b; width:150px; height:22px; float:right; padding:4px 20px; margin:13px 10px 0 0; border-radius:20px;}
.g-dropdown .goog-te-gadget-simple {border:0 !important; background-color:transparent !important;}
.g-dropdown .goog-te-gadget-simple span{color:#a7b5a0 !important;}

.menu{height:51px;}

.f-nav{background:#02362b; z-index:9999; position:fixed; top:0; width:100%; min-width:1020px; height:51px;}

.banner{height:595px; z-index:1; padding:265px 0 0 0;}
.banner-in{z-index:1; padding:265px 0 0 0;}

.container{margin:0; padding:0}
.con-left{float:left; width:320px; padding:0 30px 0 0}
.con-right{float:right; width:650px;}

.bottom{background:#023027 url(bottom-bg.jpg) 50% 0 no-repeat; min-width:1020px; padding:50px 0}

.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.ml30{margin-left:30px;}
.m30{margin-bottom:30px;}

.f-left{float:left;}
.f-right{float:right}
.f-none{float:none}

#cmsbody{min-height:200px;}
#cmsfooter{text-align:center; margin-top:30px;}
.htmlarea p{margin:0;}

#cmsfooter td.footer p,
#cmsfooter td.footerDetails div.footerPhone,
#cmsfooter td.footerDetails div.footerAddress,
#cmsfooter td.footerDetails div.lastUpdated{display:none}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{}
.social ul.sociallinks li{width:14px; float:left; margin-right:9px}
.social ul.sociallinks li:last-child{margin-right:0}
.social ul.sociallinks a {display:block; width:18px; height:18px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.instagram {background-position: -23px 0 !important;}
.social a.twitter {background-position: -52px 0 !important;}
.social a:hover{opacity:0.9;}

.b-social{display:table; margin:0 auto}
.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{}
.b-social ul.sociallinks li{width:44px; float:left; margin-right:6px}
.b-social ul.sociallinks li:last-child{margin-right:0}
.b-social ul.sociallinks a {display:block; width:44px; height:44px; background:url(b-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position: 0 0 !important;}
.b-social a.instagram {background-position: -100px 0 !important;}
.b-social a.twitter {background-position: -50px 0 !important;}
.b-social a:hover{opacity:0.9;}

.t-cta{}
.t-cta h4, .t-cta h4 span{font-size:38px; font-weight:bold; color:#f0f0f0; line-height:1; margin:0; float:left}
.t-cta h4 span{font-weight:900; float:none; font-size:20px; line-height:2;}
.t-cta a.button{background:#882635 url(icn-mouse.png) 20px 50% no-repeat; float:right; border:solid 2px #9e8a5b; font-size:24px; font-weight:normal; color:#f0f0f0; line-height:1; letter-spacing:1px; margin:0; text-transform:uppercase; text-decoration:none; display:inline-block; padding:20px 20px 20px 60px; text-align:center; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.t-cta a.button:hover{background:#02362b url(icn-mouse.png) 20px 50% no-repeat; color:#fff;}

.white-promo-boxes ul{margin:0; padding:0; list-style:none; display:table; height:100%}
.white-promo-boxes ul li{float:left; width:293px; margin-right:30px; text-align:center}
.white-promo-boxes ul li:nth-child(3n+3){margin-right:0;}
.white-promo-boxes ul li h4{font-size:28px; font-weight:600; color:#02362b; line-height:1; margin:0 0 40px 0; padding:0 0 30px 0; text-transform:uppercase; border-bottom:solid 1px #dcdcdd;}
.white-promo-boxes ul li img{margin:0 auto 60px auto; display:block;}
.white-promo-boxes ul li a.button{background:#a49262; font-size:14px; font-weight:normal; color:#fff; line-height:1; margin:0 auto; text-transform:uppercase; text-decoration:none; display:inline-block; padding:15px 30px; text-align:center; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.white-promo-boxes ul li a.button:hover{background:#882635;}

.grey-promo-boxes ul{margin:0; padding:0; list-style:none; display:table; height:100%}
.grey-promo-boxes ul li{float:left; width:293px; margin-right:30px;}
.grey-promo-boxes ul li:nth-child(3n+3){margin-right:0;}
.grey-promo-boxes ul li h4{background:#02362b; font-family:'Volkhov', Arial, Helvetica, sans-serif; font-size:20px; font-weight:600; color:#ffffff; line-height:1; margin:0; padding:22px 20px; text-transform:uppercase; text-align:center}
.grey-promo-boxes ul li img{margin:0 0 25px 0;}
.grey-promo-boxes ul li p{font-size:14px; font-weight:normal; color:#000000; line-height:1.4; margin:0 0 20px 0; padding:0 20px;}
.grey-promo-boxes ul li a.button{font-size:14px; font-weight:normal; color:#882635; line-height:1; margin:0 20px; display:inline-block; text-align:left; text-decoration:none; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.grey-promo-boxes ul li a.button:hover{color:#000;}

.nl-box{background:url(icn-nl.png) 0 50% no-repeat; width:320px; float:left; padding:0 0 0 120px;}
.nl-box h4{font-family:'Volkhov', Arial, Helvetica, sans-serif; font-size:46px; font-weight:bold; color:#fff; line-height:1; margin:0 0 10px 0; text-transform:uppercase;}
.nl-box a.button{font-size:14px; font-weight:normal; color:#a49262; line-height:1; margin:0; display:inline-block; text-decoration:none; text-transform:uppercase; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.nl-box a.button:hover{color:#fff;}

.uniform-box{background:url(icn-uniform.png) 0 50% no-repeat; width:240px; float:right; padding:0 0 0 120px;}
.uniform-box h4{font-family:'Volkhov', Arial, Helvetica, sans-serif; font-size:46px; font-weight:bold; color:#fff; line-height:1; margin:0 0 10px 0; text-transform:uppercase;}
.uniform-box a.button{font-size:14px; font-weight:normal; color:#a49262; line-height:1; margin:0; display:inline-block; text-decoration:none; text-transform:uppercase; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.uniform-box a.button:hover{color:#fff;}

.l-news {width:410px; float:left; padding:30px 0 0 0}
.l-news h4{font-size:28px; color:#02362b; font-weight:600; line-height:1; margin:0 0 40px 0; text-transform:uppercase;}
.l-news #blog-include .blog-include-continue-reading, .l-news #blog-include .blog-include-body {display:none;}
.l-news #blog-include .blog-include-post{padding:0 0 0 30px; border-left:solid 1px #d1c8b0; margin-bottom:30px;}
.l-news #blog-include h2 a, .l-news #blog-include .blog-include-date{font-size:18px; color:#231f20; line-height:1.4; font-weight:600;}
.l-news #blog-include h2{margin-bottom:3px; padding:0}
.l-news #blog-include h2 a{font-weight:600; text-decoration:none;}
.l-news #blog-include h2 a:hover{color:#882635;}
.l-news #blog-include .blog-include-date{font-size:14px; color:#333333; font-weight:300}
.l-news a.button{background:#882635; font-size:14px; font-weight:normal; color:#fff; line-height:1; margin:50px 0 0 0; text-transform:uppercase; text-decoration:none; display:inline-block; padding:15px 25px; text-align:center; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.l-news a.button:hover{background:#02362b;}

.collage-value{width:480px; float:right; text-align:center;}
.collage-value h4, .collage-value h4 span{font-size:46px; color:#04372d; letter-spacing:1px; font-weight:bold; line-height:1; margin:0 0 20px 0; text-transform:uppercase;}
.collage-value h4 span{font-size:20px; font-weight:normal; letter-spacing:5px;}
.collage-value .collage-value-image{position:relative;}
.collage-value .btn-view-more{width:91px; height:86px; position:absolute; top:412px; left:118px; display:block; z-index:10}

.sm-panel{position:relative}
.b-logo{width:184px; height:184px; position:absolute; left:380px; top:-210px;}

.b-tagline{text-align:center}
.b-tagline h4{font-size:68px; color:#fff; font-weight:600; line-height:1; margin:0 0 40px 0;}

.sm{}
.sm-list{min-width:200px; float:left; margin:0 45px 0 0}
.sm-list:nth-child(4){margin:0}
.sm h4{font-size:16px; color:#a49262; font-weight:600; line-height:1; margin:0 0 10px 0;}
.sm ul{margin:0 0 30px 0; padding:0; list-style:none}
.sm ul li{font-size:12px; color:#bebebe; text-decoration:none; margin:0 0 3px 0;}
.sm ul li a{font-size:12px; color:#bebebe; text-decoration:none;}
.sm ul li a:hover{color:#fff;}
.sm ul li p{font-size:14px; color:#bebebe; text-decoration:none; padding:0 0 0 35px}
.sm ul li p a{font-size:14px;}
.sm ul li p.b-address{background:url(icn-map-pin.png) 0 15% no-repeat;}
.sm ul li p.b-phone{background:url(icn-b-phone.png) 0 25% no-repeat;}
.sm ul li p.b-fax{background:url(icn-fax.png) 0 15% no-repeat;}
.sm ul li p.b-email{background:url(icn-email.png) 0 50% no-repeat;}


/*==========CMS Style==========*/
.text-left{float:left; width:53%}
.text-right{float:right; width:42%}
.text-block{width:455px; float:left}

ul.tick-list{margin:0 0 30px 0; padding:0; list-style:none; clear:both;}
ul.tick-list li{background:url(tick1.png) 0 3px no-repeat; margin:0; padding:0 0 7px 30px;}

#cmsbody .button{display:inline-block; text-align:center; font-size:12px; color:#9014c2; text-transform:uppercase; line-height:1; font-weight:normal; text-decoration:none; border:solid 1px #07a7e1; border-radius:20px; padding:14px 50px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#cmsbody .button:hover{background:#07a7e1; color:#fff;}
.con-logos{margin-top:50px}

#cmsbody a img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#cmsbody a:hover img{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}
/*==========CMS Style==========*/


/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

/*Ipad Fixes*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.banner{max-width:1460px; overflow:hidden}
	.header{margin-left:-950px; min-width:1010px; max-width:1460px}
	
	.banner-in{max-width:1460px; overflow:hidden}
	.header-in{margin-left:-950px; min-width:1010px; max-width:1460px}
	/*.h-wrapper{margin-left:490px;}*/

	.f-nav .h-wrapper{margin-left:32px;}
	.b-cta-panel .b-diano{display:none}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.banner{max-width:1460px; overflow:hidden}
	.header{margin-left:-930px; min-width:1010px; max-width:1460px}
	
	.banner-in{max-width:1460px; overflow:hidden}
	.header-in{margin-left:-930px; min-width:1010px; max-width:1460px}
	/*.h-wrapper{margin-left:490px;}*/
	.f-nav .h-wrapper{margin-left:32px;}
	.b-cta-panel .b-diano{display:none}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 767px) {
	.banner{max-width:1460px; overflow:hidden}
	.header{margin-left:-930px; min-width:1010px; max-width:1460px}
	

	.banner-in{max-width:1460px; overflow:hidden}
	.header-in{margin-left:-930px; min-width:1010px; max-width:1460px}
	/*.h-wrapper{margin-left:490px;}*/
	.f-nav .h-wrapper{margin-left:32px;}
	.b-cta-panel .b-diano{display:none}
}
